.pq-grid > .pq-grid-top
{
    border-top-width:1px;
}    
.ui-autocomplete {
    max-height: 200px;        
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}    
.pq-grid .pq-editor-focus
{
    outline:none;
    border:1px solid #bbb;    
    border-radius:6px;
    background-image: linear-gradient(#e6e6e6, #fefefe);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#fefefe'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#fefefe)); 
    background: -moz-linear-gradient(top,  #e6e6e6,  #fefefe); /* for firefox 3.6+ */	        
}
div.pq-grid
{
    overflow:visible;
}
.pq-side-icon.pq-grid-cell:before{
 	content:"";
 	width: 20px;
 	height:20px;
    opacity: 0.4;
 	position: absolute;
 	right: -5px;
 	bottom: 0;	    
    background-image: url(/ewp/static/jquery/images/ui-icons_222222_256x240.png);
 	background-repeat: no-repeat;	    
}

.pq-calendar:before{	    
 	background-position: -32px -112px;
}
.pq-dropdown:before{	    
	 background-position: -65px -16px;
}